{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../../dist/out-tsc",
		"target": "es2020",
		"declaration": true,
		"declarationMap": true,
		"inlineSources": true,
		"types": [],
		"lib": ["dom", "es2018"]
	},
	"exclude": [
		"src/test-setup.ts",
		"**/*.spec.ts",
		"**/*.test.ts",
		"jest.config.ts"
	],
	"include": ["**/*.ts"]
}
